@charset "UTF-8";
/* ============================================================

	overview/common

============================================================ */

/* -----------------------------------
	headline_overview
----------------------------------- */
.overview .headline_overview {
	font-size: 28px;
	font-size: 2.8rem;
	margin: 0 0 30px;
	color: #7b6b5b;
}

.overview .headline_overview:before {
	color: #fa8789;
	font-family: 'icomoon';
	content: '\e903';
	margin: 0 10px 0 0;
}


/* -----------------------------------
	ttl_overview
----------------------------------- */
.overview .ttl_overview {
	font-size: 30px;
	font-size: 3.0rem;
	margin: 0 0 50px;
	color: #7b6b5b;
	text-align: center;
}

.overview .ttl_overview span {
	background: linear-gradient(transparent 60%, #fff9cc 0%);
}



@media screen and (max-width: 768px) {

/* -----------------------------------
	headline_overview
----------------------------------- */
.overview .headline_overview {
	font-size: 2.0rem;
	margin: 0 0 15px;
}

.overview .headline_overview:before {
	margin: 0 7px 0 0;
}


/* -----------------------------------
	ttl_overview
----------------------------------- */
.overview .ttl_overview {
	font-size: 2.0rem;
	margin: 0 0 30px;
}

}



/* ============================================================

	overview/index

============================================================ */

/* -----------------------------------
	ttl_contents
----------------------------------- */
#overview_index .ttl_contents {
	margin: 0 0 60px;
	background: #f6eada;
	padding: 30px 0 26px;
}

#overview_index .ttl_contents h2 {
	color: #7b6b5b;
	font-size: 32px;
	font-size: 3.2rem;
	width: 1200px;
	margin: 0 auto;
}

#overview_index .ttl_contents h2:before {
	font-family: 'icomoon';
	content: '\e903';
	color: #fa8789;
	font-size: 38px;
	font-size: 3.8rem;
	margin: 0 14px 0 0;
	position: relative;
	top: 3px;
}

/* -----------------------------------
	link_internal
----------------------------------- */
.overview .link_internal {
	overflow: hidden;
	margin: 0 0 40px;
}

.overview .link_internal li {
	float: left;
	width: 209px;
	margin: 0 8px 8px 0;
}

.overview .link_internal li a {
	color: #7b6b5b;
	display: block;
	background: #fefefe;
	border-radius: 3px;
	box-sizing: border-box;
	padding: 20px 16px;
}

.overview .link_internal li a:before {
	font-family: 'icomoon';
	content: '\e901';
	font-size: 10px;
	font-size: 1.0rem;
	margin: 0 8px 0 0;
}

.overview .link_internal li:nth-of-type(4n) {
	margin: 0 0 8px;
}


/* -----------------------------------
	list_article
----------------------------------- */
.overview .list_article .txt_post_date {
	color: #888;
    font-family: "Quicksand",sans-serif;
	font-size: 12px;
	font-size: 1.2rem;
	border-top: 1px solid #eaeaea;
    margin: auto 14px 6px;
    padding: 10px 0 0;
}

/* -----------------------------------
	box_main(accordion)
----------------------------------- */
#overview_index .area_overview_img {
	text-align: center;
	margin: 0 0 40px;
}

#overview_index .area_overview_img img {
	width: 530px;
}

#overview_index .area_overview_img + p {
	margin: 0 0 40px;
}

#overview_index .accordion .ttl_overview {
	padding-top: 40px;
	border-top: 1px solid #eaeaea;
}

#overview_index .accordion .btn_about_overview {
	background: #ff86a6;
	border-radius: 4px;
    color: #fff;
	font-size: 16px;
    font-size: 1.6rem;
    padding: 20px 10px 18px;
    position: relative;
	text-align: center;
}

#overview_index .accordion .btn_about_overview:before {
	content: "\e901";
	font-family: "icomoon";
	font-size: 14px;
    font-size: 1.4rem;
    margin: -9px 0 0 -20px;
    position: absolute;
    top: 50%;
}

#overview_index .accordion .btn_about_overview.open:before {
	content: "\e900";
}

/*#overview_index .accordion > div {
	display:none;
}*/

/* -----------------------------------
	area_collaboration
----------------------------------- */
#overview_index .area_collaboration {
	margin: 0 0 40px;
}

#overview_index .area_collaboration > ul {
	margin: 0 0 40px;
}

#overview_index .area_collaboration > ul > li {
	margin: 0 0 20px;
	text-indent: 1em;
	padding-left: 1em;
}

#overview_index .area_collaboration > ul > li:before {
	color: #7b6b5b;
	content: '●';
	font-size: 10px;
	font-size: 1.0rem;
	vertical-align: middle;
	margin: 0 5px 0 0;
}

#overview_index .area_collaboration > ul > li:last-child {
	margin: 0;
}

#overview_index .area_collaboration .column {
	margin: 0 0 20px;
}

#overview_index .area_collaboration .col01 {
	width: 400px;
	float: left;
	padding: 40px 0 0;
}

#overview_index .area_collaboration .col01 img {
	width: 100%;
}

#overview_index .area_collaboration .col02 {
	width: 370px;
	float: right;
}

#overview_index .area_collaboration .col02 h2 {
	color: #7b6b5b;
	font-size: 22px;
	font-size: 2.2rem;
}

#overview_index .area_collaboration .col02 h2:before {
	content: '●';
	font-size: 28px;
	font-size: 2.8rem;
	vertical-align: middle;
	margin: 0 2px 0 0;
}

#overview_index .area_collaboration .col02 h2:nth-of-type(1):before {
	color: #fa308f;
}

#overview_index .area_collaboration .col02 h2:nth-of-type(2):before {
	color: #fa8d00;
}

#overview_index .area_collaboration .col02 h2:nth-of-type(3):before {
	color: #ffde00;
}

#overview_index .area_collaboration .col02 .ttl03 {
	margin: 0 0 12px;
}

#overview_index .area_collaboration .col02 ul {
	font-size: 14px;
	font-size: 1.4rem;
	margin: 0 0 25px;
}

#overview_index .area_collaboration .col02 ul li {
	padding-left: 1rem;
	text-indent: -1.3rem;
}

#overview_index .area_collaboration .area_collaboration_img {
	text-align: center;
}

/* -----------------------------------
	area_declaration
----------------------------------- */
#overview_index .area_declaration .area_declaration_img {
	text-align: center;
	margin: 0 0 30px;
}

#overview_index .area_declaration .area_declaration_img img {
	width: 240px;
}

#overview_index .area_declaration .area_declaration_img + p {
	margin: 0 0 20px;
}

#overview_index .area_declaration ol {
	margin: 0 0 40px;
	padding: 18px 25px;
	background: #f7f7f7;
	font-size: 14px;
	font-size: 1.4rem;
}

#overview_index .area_declaration ol li {
	margin: 0 0 15px;
}

#overview_index .area_declaration ol li:last-child {
	margin: 0;
}

/* -----------------------------------
	area_about_logo
----------------------------------- */
#overview_index .area_about_logo {
	margin: 0 0 60px;
}

#overview_index .area_about_logo .col01 {
	background: #fff;
	float: left;
	overflow: hidden;
	width: 570px;
	padding: 10px 20px;
	box-sizing: border-box;
	-moz-box-shadow:0px 0px 8px 1px #e1ded7;
	-webkit-box-shadow:0px 0px 8px 1px #e1ded7;
	box-shadow:0px 0px 8px 1px #e1ded7;
	border-radius: 0.1px;
}

#overview_index .area_about_logo .col01 img {
	float: left;
	width: 306px;
}

#overview_index .area_about_logo .col01 p {
	float: right;
	width: 190px;
	text-align: center;
}

#overview_index .area_about_logo .col01 p a {
	color: #fff;
	background: #ff86a6;
	border-radius: 4px;
	display: block;
	padding: 10px;
	margin: 20px 0 0;
	font-size: 14px;
	font-size: 1.4rem;
	position: relative;
}

#overview_index .area_about_logo .col01 p a:after {
	content: "\e902";
	font-family: "icomoon";
	font-size: 11px;
	font-size: 1.1rem;
	position: absolute;
	right: 10px;
	top: 50%;
	margin: -8px 0 0;
}

#overview_index .area_about_logo .col02 {
	float: right;
	width: 280px;
}

#overview_index .area_about_logo .col02 img {
	width: 100%;
}

/* -----------------------------------
	area_public_relations
----------------------------------- */
#overview_index .area_public_relations {
	margin: 0 0 60px;
}

#overview_index .area_public_relations .list_public_relations {
	overflow: hidden;
	margin: 0 0 10px;
}

#overview_index .area_public_relations .list_public_relations li {
	float: left;
	background: #fff;
	width: 280px;
	box-sizing: border-box;
	padding: 20px;
	margin: 0 10px 10px 0;
	-moz-box-shadow:0px 0px 8px 1px #e1ded7;
	-webkit-box-shadow:0px 0px 8px 1px #e1ded7;
	box-shadow:0px 0px 8px 1px #e1ded7;
	border-radius: 0.1px;
}

#overview_index .area_public_relations .list_public_relations li .img {
	margin: 0 0 10px;
	text-align: center;
	box-sizing: border-box;
	height: 120px;
}

#overview_index .area_public_relations .list_public_relations li .img img {
	width: 100%;
}

#overview_index .area_public_relations .list_public_relations li:nth-of-type(1) .img {
	padding: 20px 70px;
}

#overview_index .area_public_relations .list_public_relations li:nth-of-type(2) .img {
	padding: 13px 70px 20px;
}

#overview_index .area_public_relations .list_public_relations li:nth-of-type(3) .img {
	padding: 15px 70px;
}

#overview_index .area_public_relations .list_public_relations li h3 {
	background: #f7f7f7;
	font-size: 18px;
	font-size: 1.8rem;
	margin: 0 0 8px;
	text-align: center;
	height: 56px;
	box-sizing: border-box;
	line-height: 1.1;
}

#overview_index .area_public_relations .list_public_relations li:nth-of-type(1) h3,
#overview_index .area_public_relations .list_public_relations li:nth-of-type(3) h3 {
	padding: 19px 10px 0;
}

#overview_index .area_public_relations .list_public_relations li:nth-of-type(2) h3 {
	padding: 9px 10px 0;
}

#overview_index .area_public_relations .list_public_relations li p {
	margin: 0 0 16px;
}

#overview_index .area_public_relations .list_public_relations li .btn_more a {
	background: #ff86a6;
	border-radius: 4px;
	color: #fff;
	display: block;
	font-size: 14px;
	font-size: 1.4rem;
	padding: 10px;
    position: relative;
	text-align: center;
}

#overview_index .area_public_relations .list_public_relations li .btn_more a:after {
	content: "\e902";
	font-family: "icomoon";
	font-size: 11px;
	font-size: 1.1rem;
	position: absolute;
	right: 10px;
	top: 50%;
	margin: -8px 0 0;
}

#overview_index .area_public_relations .list_public_relations li:nth-of-type(3n) {
	margin: 0 0 10px;
}

#overview_index .area_public_relations .bnr_public_relations {
	overflow: hidden;
}

#overview_index .area_public_relations .bnr_public_relations li {
	float: left;
	width: 280px;
	margin: 0 10px 10px 0;
}

#overview_index .area_public_relations .bnr_public_relations li:nth-of-type(3n) {
	margin: 0 0 10px;
}

#overview_index .area_public_relations .bnr_public_relations li img {
	width: 100%;
}



@media screen and (max-width: 768px) {

/* -----------------------------------
	ttl_contents
----------------------------------- */
#overview_index .ttl_contents {
	margin: 0 0 20px;
	padding: 20px 10px;
}

#overview_index .ttl_contents h2 {
	font-size: 2.0rem;
	width: auto;
}

#overview_index .ttl_contents h2:before {
	font-size: 2.8rem;
	margin: 0 7px 0 0;
}

/* -----------------------------------
	link_internal
----------------------------------- */
.overview .link_internal {
	margin: 0 0 30px;
}

.overview .link_internal li {
	float: none;
	width: auto;
	margin: 0 0px 6px;
}

.overview .link_internal li a {
	padding: 20px 16px;
}

.overview .link_internal li a:before {
	font-family: 'icomoon';
	content: '\e901';
	font-size: 10px;
	font-size: 1.0rem;
	margin: 0 8px 0 0;
}

.overview .link_internal li:nth-of-type(4n) {
	margin: 0px;
}

/* -----------------------------------
	list_article
----------------------------------- */
.overview .list_article .txt_post_date {
    margin: auto 0 6px;
    padding: 10px 0 0;
}

/* -----------------------------------
	box_main(accordion)
----------------------------------- */
#overview_index .box_main {
	margin: 0 0 40px;
}

#overview_index .area_overview_img {
	margin: 0 0 25px;
}

#overview_index .area_overview_img img {
	width: 100%;
}

#overview_index .area_overview_img + p {
	margin: 0 0 30px;
}

#overview_index .accordion .ttl_overview {
	padding-top: 30px;
}

#overview_index .accordion .btn_about_overview {
    font-size: 1.3rem;
    padding: 18px 10px 16px;
}

#overview_index .accordion .btn_about_overview:before {
    font-size: 1.2rem;
    margin: -7px 0 0 -20px;
}

/* -----------------------------------
	area_collaboration
----------------------------------- */
#overview_index .area_collaboration {
	margin: 0 0 30px;
}

#overview_index .area_collaboration > ul {
	margin: 0 0 30px;
}

#overview_index .area_collaboration > ul > li {
	margin: 0 0 20px;
	padding-left: 1em;
    text-indent: -1.2em;
}

#overview_index .area_collaboration > ul > li:before {
	font-size: 1.0rem;
}

#overview_index .area_collaboration .column {
	margin: 0;
}

#overview_index .area_collaboration .col01 {
	width: auto;
	float: none;
	padding: 0;
	margin: 0 0 20px;
}

#overview_index .area_collaboration .col01 img {
	width: 100%;
}

#overview_index .area_collaboration .col02 {
	width: auto;
	float: none;
}

#overview_index .area_collaboration .col02 h2 {
	font-size: 1.6rem;
}

#overview_index .area_collaboration .col02 h2:before {
	font-size: 2.2rem;
}

#overview_index .area_collaboration .col02 .ttl03 {
	margin: 0 0 6px;
	text-align: left;
	font-size: 1.3rem;
}

#overview_index .area_collaboration .col02 .ttl03 span {
	display: inline-block;
}

#overview_index .area_collaboration .col02 ul {
	font-size: 1.2rem;
	margin: 0 0 15px;
}

#overview_index .area_collaboration .area_collaboration_img img {
	width: 75%;
}

/* -----------------------------------
	area_declaration
----------------------------------- */
#overview_index .area_declaration .area_declaration_img {
	text-align: center;
	margin: 0 0 30px;
}

#overview_index .area_declaration .area_declaration_img img {
	width: 70%;
}

#overview_index .area_declaration .area_declaration_img + p {
	margin: 0 0 16px;
}

#overview_index .area_declaration ol {
	margin: 0 0 20px;
	padding: 9px 12px;
	font-size: 1.2rem;
}

#overview_index .area_declaration ol li {
	margin: 0 0 10px;
}


/* -----------------------------------
	area_about_logo
----------------------------------- */
#overview_index .area_about_logo {
	margin: 0 0 40px;
}

#overview_index .area_about_logo .col01 {
	float: none;
	width: auto;
	padding: 15px;
	margin: 0 0 10px;
}

#overview_index .area_about_logo .col01 img {
	float: none;
	width: 100%;
	margin: 0 0 10px;
}

#overview_index .area_about_logo .col01 p {
	float: none;
	width: auto;
	margin: 0 15px;
}

#overview_index .area_about_logo .col01 p a {
	/*padding: 10px;*/
	margin: 0;
	font-size: 1.3rem;
}

#overview_index .area_about_logo .col01 p a:after {
	font-size: 1.1rem;
}

#overview_index .area_about_logo .col02 {
	float: none;
	width: 80%;
	margin: 0 auto;
}

/* -----------------------------------
	area_public_relations
----------------------------------- */
#overview_index .area_public_relations {
	margin: 0 0 40px;
}

#overview_index .area_public_relations .list_public_relations {
	margin: 0;
}

#overview_index .area_public_relations .list_public_relations li {
	float: none;
	width: auto;
	padding: 10px;
	margin: 0 0 10px;
}

#overview_index .area_public_relations .list_public_relations li .img {
	height: auto;
}

#overview_index .area_public_relations .list_public_relations li .img img {
	width: 60%;
}

#overview_index .area_public_relations .list_public_relations li:nth-of-type(1) .img {
	padding: 3% 16%;
}

#overview_index .area_public_relations .list_public_relations li:nth-of-type(2) .img {
	padding: 3% 16%;
}

#overview_index .area_public_relations .list_public_relations li:nth-of-type(3) .img {
	padding: 3% 16%;
}

#overview_index .area_public_relations .list_public_relations li h3 {
	font-size: 1.4rem;
	margin: 0 0 8px;
	height: auto;
}

#overview_index .area_public_relations .list_public_relations li:nth-of-type(1) h3,
#overview_index .area_public_relations .list_public_relations li:nth-of-type(3) h3 {
	padding: 12px 10px;
}

#overview_index .area_public_relations .list_public_relations li:nth-of-type(2) h3 {
	padding: 12px 10px;
}

#overview_index .area_public_relations .list_public_relations li p {
	margin: 0 0 12px;
}

#overview_index .area_public_relations .list_public_relations li .btn_more {
	margin: 0 20px;
}

#overview_index .area_public_relations .list_public_relations li .btn_more a {
	font-size: 1.3rem;
}

#overview_index .area_public_relations .list_public_relations li .btn_more a:after {
	font-size: 1.0rem;
}

#overview_index .area_public_relations .list_public_relations li:nth-of-type(3n) {
	margin: 0 0 10px;
}

#overview_index .area_public_relations .bnr_public_relations {
	overflow: hidden;
}

#overview_index .area_public_relations .bnr_public_relations li {
	float: none;
	width: 80%;
	margin: 0 auto 10px;
}

#overview_index .area_public_relations .bnr_public_relations li:nth-of-type(3n) {
	margin: 0 auto 10px;
}

}


/* ============================================================

	overview/logo/

============================================================ */
.overview_logo .area_logo_img {
	text-align: center;
	margin: 0 0 50px;
}

.overview_logo .area_logo_img img {
	width: 280px;
}

.overview_logo .area_logo_img + p {
	margin: 0 0 60px;
}

.overview_logo .area_agricultural {
	overflow: hidden;
}

.overview_logo .area_agricultural li {
	float: left;
	width: 196px;
	margin: 0 1px 0 0;
	text-align: center;
}

.overview_logo .area_agricultural li img {
	margin: 0 auto 20px;
	width: 196px;
}


@media screen and (max-width: 768px) {

.overview_logo .area_logo_img {
	margin: 0 0 30px;
}

.overview_logo .area_logo_img img {
	width: 80%;
}

.overview_logo .area_logo_img + p {
	margin: 0 0 35px;
}

.overview_logo .area_agricultural {
	overflow: hidden;
}

.overview_logo .area_agricultural li {
	width: 49%;
	margin: 0 2% 10px 0;
}

.overview_logo .area_agricultural li:nth-of-type(2n) {
	margin: 0 0 10px;
}

.overview_logo .area_agricultural li img {
	margin: 0 auto 8px;
	width: 100%;
}

}




/* ============================================================

	overview/movie/

============================================================ */
/* -----------------------------------
	ttl_movie
----------------------------------- */
.overview_movie .ttl_movie {
	margin: 0 0 15px;
	font-size: 22px;
	font-size: 2.2rem;
}

.overview_movie .ttl_movie span {
	background: linear-gradient(transparent 70%, #fff9cc 0%);
}

/* -----------------------------------
	area_movie
----------------------------------- */
.overview_movie .area_movie .column {
	border-bottom: 1px solid #eaeaea;
	padding: 0 0 40px;
	margin: 0 0 40px;
}

.overview_movie .area_movie .column:last-child {
	padding: 0;
	margin: 0;
	border: none;
}

.overview_movie .area_movie .col01 {
	float: left;
	width: 340px;
}

.overview_movie .area_movie .col01 img {
	width: 100%;
}

.overview_movie .area_movie .col02 {
	float: right;
	width: 430px;
}

/* -----------------------------------
	area_brand_movie
----------------------------------- */
.overview_movie .area_brand_movie .col02 .area_intro_member li {
	overflow: hidden;
	background: #f7f7f7;
	margin: 0 0 8px;
}

.overview_movie .area_brand_movie .col02 .area_intro_member li a {
	display: block;
}

.overview_movie .area_brand_movie .col02 .area_intro_member li img {
	float: left;
	width: 30px;
}

.overview_movie .area_brand_movie .col02 .area_intro_member li p {
	float: left;
	padding: 5px 15px;
	font-size: 14px;
	font-size: 1.4rem;
	height: 30px;
	box-sizing: border-box;
}

.overview_movie .area_brand_movie .col02 .area_intro_member li p span {
	font-size: 12px;
	font-size: 1.2rem;
	margin: 0 10px 0 0;
	color: #9d8670;
}

/* -----------------------------------
	area_document_movie
----------------------------------- */

.overview_movie .area_document_movie .col02 .area_intro_member div {
	overflow: hidden;
	background: #f7f7f7;
	margin: 0 0 15px;
}

.overview_movie .area_document_movie .col02 .area_intro_member div a {
	display: block;
}

.overview_movie .area_document_movie .col02 .area_intro_member div img {
	float: left;
	width: 60px;
}

.overview_movie .area_document_movie .col02 .area_intro_member div p {
	float: left;
	padding: 8px 15px 5px;
	font-size: 20px;
	font-size: 2.0rem;
	height: 60px;
	box-sizing: border-box;
}

.overview_movie .area_document_movie .col02 .area_intro_member div p span {
	display: block;
	font-size: 12px;
	font-size: 1.2rem;
	color: #9d8670;
}


@media screen and (max-width: 768px) {
/* -----------------------------------
	ttl_movie
----------------------------------- */
.overview_movie .ttl_movie {
	margin: 0 0 10px;
	font-size: 1.6rem;
}

/* -----------------------------------
	area_movie
----------------------------------- */
.overview_movie .area_movie .column {
	padding: 0 0 20px;
	margin: 0 0 20px;
}

.overview_movie .area_movie .column:last-child {
	padding: 0;
	margin: 0;
	border: none;
}

.overview_movie .area_movie .col01 {
	float: none;
	width: auto;
	margin: 0 0 10px;
}

.overview_movie .area_movie .col01 img {
	width: 100%;
}

.overview_movie .area_movie .col02 {
	float: none;
	width: auto;
}

/* -----------------------------------
	area_brand_movie
----------------------------------- */
.overview_movie .area_brand_movie .col02 .area_intro_member li {
	margin: 0 0 8px;
}

.overview_movie .area_brand_movie .col02 .area_intro_member li img {
	width: 42px;
}

.overview_movie .area_brand_movie .col02 .area_intro_member li p {
	padding: 12px 10px 0;
	font-size: 1.3rem;
	height: 42px;
}

.overview_movie .area_brand_movie .col02 .area_intro_member li p span {
	font-size: 1.0rem;
	margin: 0 10px 0 0;
}

/* -----------------------------------
	area_document_movie
----------------------------------- */

.overview_movie .area_document_movie .col02 .area_intro_member div {
	margin: 0 0 15px;
}

.overview_movie .area_document_movie .col02 .area_intro_member div img {
	width: 49px;
}

.overview_movie .area_document_movie .col02 .area_intro_member div p {
	padding: 9px 15px 0px;
	font-size: 1.3rem;
	height: 49px;
}

.overview_movie .area_document_movie .col02 .area_intro_member div p span {
	font-size: 1.0rem;
}

}

/* ============================================================

	overview/letter/

============================================================ */
.overview_letter .headline_overview {
	margin: 0 0 8px;
}

.overview_letter .headline_overview + p {
	margin: 0 0 15px;
	color: #7b6b5b;
}


/* ============================================================

	overview/community/

============================================================ */

/* -----------------------------------
	area_tab
----------------------------------- */
.overview_community .area_tab .ttl_area {
	background: #fff;
	border-radius: 4px 4px 0 0;
	color: #7b6b5b;
	padding: 14px 46px 19px;
	font-size: 20px;
	font-size: 2.0rem;
	display: inline-block;
	line-height: 1;
}

.overview_community .area_tab .ttl_area:before {
	color: #fa8789;
	margin: 0 10px 0 0;
	font-family: 'icomoon';
	content: '\f041';
	font-size: 26px;
	font-size: 2.6rem;
	position: relative;
	top: 5px;
}

.overview_community .area_tab .area_tab_list {
	background: #fff;
	-moz-box-shadow:0px 0px 8px 1px #e1ded7;
	-webkit-box-shadow:0px 0px 8px 1px #e1ded7;
	box-shadow:0px 0px 8px 1px #e1ded7;
	padding: 20px 20px 15px 20px;
	margin: 0 0 40px;
	border-radius: 0.1px;
}

.overview_community .area_tab .area_tab_list ul {
	display:-ms-flexbox;
	display: -webkit-flex;
	display: flex;
  	-ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
}

.overview_community .area_tab .area_tab_list ul li {
	display:-ms-flexbox;
	display: -webkit-flex;
	display: flex;
	margin: 0 12px 10px 0;
}

.overview_community .area_tab .area_tab_list ul li:nth-of-type(4n) {
	margin: 0 0 10px;
}

.overview_community .area_tab .area_tab_list ul li a {
	color: #fff;
	font-size: 16px;
	font-size: 1.6rem;
	display:-ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: column;
	flex-direction: column;
	-webkit-justify-content: center;
	justify-content: center;
	width: 196px;
	background: #9d8670;
	text-align: center;
	box-sizing: border-box;
	padding: 16px 16px 14px;
	border-radius: 4px;
}

/* -----------------------------------
	box_area
----------------------------------- */
.overview_community .box_area {
	margin: 0 0 50px;
}

.overview_community .box_area h3 {
	color: #7b6b5b;
	font-size: 28px;
	font-size: 2.8rem;
	margin: 0 0 15px;
}

.overview_community .box_area h3:before {
	color: #fa8789;
	font-size: 34px;
	font-size: 3.4rem;
	font-family: 'icomoon';
	content: '\f041';
	margin: 0 10px 0 0;
	position: relative;
	top: 3px;
}

.overview_community .box_area ul li a {
	color: #7b6b5b;
	vertical-align: middle;
}

.overview_community .box_area ul li a:before {
	font-family: 'icomoon';
	content: '\e902';
	margin: 0 10px 0 0;
	font-size: 12px;
	font-size: 1.2rem;
}

.overview_community .box_area ul li a i {
	margin: 0 0 0 5px;
}


@media screen and (max-width: 768px) {
/* -----------------------------------
	area_tab
----------------------------------- */
.overview_community .area_tab .ttl_area {
	padding: 15px 5px;
	box-sizing: border-box;
	font-size: 1.3rem;
	margin: 0 2% 0 0;
	width: 49%;
	text-align: center;
	float: left;
	display: inline-block;
}

.overview_community .area_tab .ttl_area:before {
	margin: 0 7px 0 0;
	font-size: 1.5rem;
	position: relative;
	top: 1px;
	color: #fa8789;
}

.overview_community .area_tab .area_tab_list {
	clear: both;
	padding: 15px 10px 10px;
	margin: 0 0 20px;
}

.overview_community .area_tab .area_tab_list ul li {
	margin: 0 2.5% 5px 0;
	width: 23%;
}

.overview_community .area_tab .area_tab_list ul li:nth-of-type(4n) {
	margin: 0 0 5px;
}

.overview_community .area_tab .area_tab_list ul li a {
	font-size: 1.2rem;
	padding: 14px 10px;
	width: 100%;
}

/* -----------------------------------
	box_area
----------------------------------- */
.overview_community .box_area {
	margin: 0 0 30px;
}

.overview_community .box_area h3 {
	font-size: 2.0rem;
	margin: 0 0 15px;
}

.overview_community box_area h3:before {
	font-size: 2.2rem;
	margin: 0 6px 0 0;
	top: 2px;
}
}


/* -----------------------------------
	Additional_Element
----------------------------------- */
#overview_index .declaration ol {
    display: inline-block;
    text-align: left;
		padding: 18px 74px;
		background-color: #fff3a7;
		border-radius: 6px;
}
.declaration, .tagline-text{
		text-align: center;
}
.tagline-text{
	  flex-basis: auto;
}
#overview_index .area_declaration .tagline .area_declaration_img img {
    width: 300px;
}
#overview_index .tagline h4 {
    text-align: center;
		font-size: 24px;
		color: #7b6b5b;
}
#overview_index .tagline-text ol {
    display: inline-block;
    text-align: left;
		padding: 18px 26%;
		background-color: #ffebe1;
		border-radius: 6px;
}
#overview_index .area_declaration .tagline-text ol li {
    margin: 0 0 6px;
}
#overview_index h4 {
    text-align: center;
		font-size: 24px;
		color: #7b6b5b;
		margin-top: 40px;
		margin-bottom: 32px;
}
#overview_index .tagline h4::before {
    display: inline-block;
    content: "";
    width: 80px;
    border-top: 3px solid #f8c8b2;
    margin-bottom: 8px;
		margin-right: 16px;
}
#overview_index .tagline h4::after {
    display: inline-block;
    content: "";
    width: 80px;
    border-top: 3px solid #f8c8b2;
    margin-bottom: 8px;
		margin-left: 16px;
}
#overview_index .area_declaration .tagline-history .area_declaration_img img {
    width: 110px;
}
.tagline-history-inner {
    display: flex;
}
.tagline-history-text, #overview_index .area_declaration .tagline-history .area_declaration_img  {
    flex: 1;
}
#overview_index .tagline-history-inner .tagline-history-text{
	 flex-basis: auto;
}
#overview_index .area_declaration .tagline-history .area_declaration_img{
	flex-basis: 200px;
	margin-right: -80px;
	margin-left: 40px;
}
#overview_index .tagline-history-text p {
    margin-top: 18px;
    font-size: 18px;
		text-align: left;
		line-height: 32px;
}
#overview_index .tagline-history h4 {
    background-image: linear-gradient(to right, #7b6b5b 10%, #fff 0%);
    background-position: bottom;
    background-size: 12px 2px;
    background-repeat: repeat-x;
    display: inline-block;
    padding-left: 80px;
    padding-right: 80px;
    position: relative;
}
#overview_index .tagline-history{
	text-align: center;
}
#overview_index .tagline-history h4::before {
    content: "";
    display: inline-block;
    width: 4px;
    height: 4px;
    background-color: #7b6b5b;
    transform: rotate(45deg);
    position: absolute;
    left: 0;
    bottom: -2px;
}
#overview_index .tagline-history h4::after {
    content: "";
    display: inline-block;
    width: 4px;
    height: 4px;
    background-color: #7b6b5b;
    transform: rotate(45deg);
    position: absolute;
    right: 0;
    bottom: -2px;
}
@media only screen and (max-width: 768px){
	.tagline-history-inner {
	    display: block!important;
	    text-align: center;
	}
	#overview_index .area_declaration .tagline-history .area_declaration_img {
	    margin-right: 0px!important;
	    margin-left: 0px!important;
	    display: block;
	}
	#overview_index .tagline-history-inner .tagline-history-text {
	    display: inline-block;
	}
	#overview_index .tagline h4{
		font-size: 20px;
	}
	#overview_index .tagline h4::before {
    width: 40px;
		margin-bottom: 7px;
	}
	#overview_index .tagline h4::after {
    width: 40px;
		margin-bottom: 7px;
	}
	#overview_index .tagline-history-text p {
    font-size: 16px;
}
}
